# Uses of Interface
org.eclipse.net4j.ws.IWSAcceptorManager

Packages that use IWSAcceptorManager
Package
Description
org.eclipse.net4j.ws
Transport layer extension with support for Websocket connections.

## Uses of IWSAcceptorManager in org.eclipse.net4j.ws

Fields in org.eclipse.net4j.ws declared as IWSAcceptorManager
Modifier and Type
Field
Description
`static final IWSAcceptorManager`
IWSAcceptorManager.`INSTANCE`